{
	"name": "task",
	"version": "0.0.1",
	"description": "Шаблон для задач, алгоритмов",
	"main": "main.js",
	"type": "module",
	"scripts": {},
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/57s/templates/task.git"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": "https://gitlab.com/57s/templates/task/issues"
	},
	"homepage": "https://gitlab.com/57s/templates/task#readme"
}
